Bug 1016263 (CVE-2013-4461) - CVE-2013-4461 cumin: filtering table operator not checked, leads to potential SQLi
Summary: CVE-2013-4461 cumin: filtering table operator not checked, leads to potential...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-4461
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1022727 1022728
Blocks: 858767 1034635
TreeView+ depends on / blocked
 
Reported: 2013-10-07 18:56 UTC by Tomáš Nováčik
Modified: 2019-09-29 13:09 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-18 01:09:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1851 normal SHIPPED_LIVE Moderate: Red Hat Enterprise MRG Grid 2.4 security update 2013-12-18 01:18:02 UTC
Red Hat Product Errata RHSA-2013:1852 normal SHIPPED_LIVE Moderate: Red Hat Enterprise MRG Grid 2.4 security update 2013-12-17 23:36:36 UTC

Description Tomáš Nováčik 2013-10-07 18:56:05 UTC
A flaw was found in the way cumin parsed POST request data. A remote attacker could potentially use this flaw to perform SQL injection attacks on cumin's database.

Comment 8 Vincent Danen 2013-10-23 20:53:29 UTC
Acknowledgements:

This issue was discovered by Tomáš Nováčik of the Red Hat MRG Quality Engineering team.

Comment 14 errata-xmlrpc 2013-12-17 18:40:03 UTC
This issue has been addressed in following products:

  MRG for RHEL-6 v.2

Via RHSA-2013:1852 https://rhn.redhat.com/errata/RHSA-2013-1852.html

Comment 15 errata-xmlrpc 2013-12-17 18:41:24 UTC
This issue has been addressed in following products:

  MRG for RHEL-5 v. 2

Via RHSA-2013:1851 https://rhn.redhat.com/errata/RHSA-2013-1851.html


Note You need to log in before you can comment on or make changes to this bug.